#main h2
{
	color: #f80808;
	font-size: 200%;
	line-height: 100%;
}

#main h3
{
	color: #777;
	font-size: 133%;
}

#main a.download
{
	background-image: url(/images/link.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 20px;
	border-width:0;
	font-weight:bold;
}

#main a.download:hover
{
	border-width:0 0 1px 0;
}

#main img
{
   padding:0;
   margin:0;
}

#appliance_ad
{
	margin-right: 10px;
	width: 240px;	/* 260-10-10 */
	height: 80px; /* 100-50-10 */
	background: gray;
	background-image: url(/images/greybox.png);
	background-repeat: no-repeat;
	float: left;
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	text-align: left;
	font-weight: normal;
	border:0; /* cancel out default dots */
}

#subscription_ad
{
	margin-left: 10px;
	width: 240px;	/* 260-10-10 */
	height: 80px; /* 100-50-10 */
	background: gray;
	background-image: url(/images/greybox.png);
	background-repeat: no-repeat;
	float: left;
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	text-align: right;
	font-weight: normal;
	border:0; /* cancel out default dots */
}

#appliance_ad:hover
{
	margin-right: 10px;
	width: 240px;	/* 260-10-10 */
	height: 80px; /* 100-50-10 */
	background-image: url(/images/redbox.png);
	background-repeat: no-repeat;
	float: left;
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	text-align: left;
	font-weight: normal;
	border:0; /* cancel out default dots */
}

#subscription_ad:hover
{
	margin-left: 10px;
	width: 240px;	/* 260-10-10 */
	height: 80px; /* 100-50-10 */
	background-image: url(/images/redbox.png);
	background-repeat: no-repeat;
	float: left;
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	text-align: right;
	font-weight: normal;
	border:0; /* cancel out default dots */
}

#main table
{
	padding: 10px;
	font-size:90%;
	background: #eee;
	border-collapse: collapse;
}

#main table td
{
   border: 1px solid #ddd;
   padding: 0.5ex 1ex 0.5ex 1ex;
}

#main table th
{
	background: #bbb;
   border: 1px solid #ddd;
   padding: 0.5ex 1ex 0.5ex 1ex;
}

#main table tr.hd
{
	background: #bbb;
   border: 1px solid white;
   padding: 0.5ex 1ex 0.5ex 1ex;
}
